rank: 2390s Duty Uniform
location: 2390PICDS9
credits: This rank set was created by KyleB of <a href='http://www.simcentral.org' target='_blank''>Sim Central</a>. Please do not modify the images.
preview: preview.png
blank: blank.png
extension: .png
url: https://www.simcentral.org/
genre: ds9